.h-130 {height: 130px !important;}
.min-h-130 {min-height: 130px !important;}
.max-h-130 {max-height: 130px !important;}
.h-150 {height: 150px !important;}
.min-h-150 {min-height: 150px !important;}
.max-h-150 {max-height: 150px !important;}

.badge-circle {
    width: 1.25rem;
    aspect-ratio: 1/1;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    line-height: 1rem;
    /* font-size: 0.8rem !important; */
    font-family: "NanumSquareNeoBold";
}

.group-hover {position: relative}
.group-hover .hover {position: absolute; left: 0; top: 100%; display: none;}
.group-hover:hover .hover {display: flex; z-index: 9;}

/* 아이템 리스트 상품 */
.item-body .col-inner {height: 130px !important; overflow-y: auto;}
.item-body .item-img {width: 80px;}


.mypage-list .nav-item:hover {color: var(--phoenix-primary) !important;}

/* 창고대행 */
.item-body .stock-qty {grid-template-columns: 1fr 1fr 1fr; grid-template-rows: 40% 1fr;}
@media (max-width: 992px){
    .item-body .stock-qty {grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; grid-template-rows: 1fr;}
}

/* 창고대행 */
.item-body .stock-qty {grid-template-columns: 1fr 1fr 1fr; grid-template-rows: 40% 1fr;}
@media (max-width: 992px){
    .item-body .stock-qty {grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; grid-template-rows: 1fr;}
}



@media (min-width: 576px){
    .h-sm-130 {height: 130px !important;}
    .h-sm-150 {height: 150px !important;}
    .min-h-sm-auto {min-height: auto !important;}
    .min-h-sm-130 {min-height: 130px !important;}
    .max-h-sm-130 {max-height: 130px !important;}
    .min-h-sm-150 {min-height: 150px !important;}
    .max-h-sm-150 {max-height: 150px !important;}
    .item-img {width: 90px;}
}

@media (min-width: 768px){
    .h-md-130 {height: 130px !important;}
    .h-md-150 {height: 150px !important;}
    .h-md-auto {height: auto !important;}
    .min-h-md-auto {min-height: auto !important;}
    .min-h-md-130 {min-height: 130px !important;}
    .max-h-md-130 {max-height: 130px !important;}
    .min-h-md-150 {min-height: 150px !important;}
    .max-h-md-150 {max-height: 150px !important;}
}

@media (min-width: 992px){
    .h-lg-130 {height: 130px !important;}
    .h-lg-150 {height: 150px !important;}
    .h-lg-auto {height: auto !important;}
    .min-h-lg-auto {min-height: auto !important;}
    .min-h-lg-130 {min-height: 130px !important;}
    .max-h-lg-130 {max-height: 130px !important;}
    .min-h-lg-150 {min-height: 150px !important;}
    .max-h-lg-150 {max-height: 150px !important;}

    
}

@media (min-width: 1200px) {
    .h-xl-130 {height: 130px !important;}
    .min-h-xl-130 {min-height: 130px !important;}
    .max-h-xl-130 {max-height: 130px !important;}
    .h-xl-150 {height: 150px !important;}
    .min-h-xl-150 {min-height: 150px !important;}
    .max-h-xl-150 {max-height: 150px !important;}
}



/* ------ 마이페이지 상품 상세 ------- */
.item-info-page .content-wrap{width: calc(100% - 264px)}
.item-info-page #navbar-deals-detail {top: 57px}
.item-info-page .info-nav {width: 240px;}
.item-info-page .item-info .item { border-top: 1px solid var(--phoenix-gray-200) } 
.item-info-page .item-info .item:first-child {border: none; padding-top: 0 !important}
.item-info-page .item-info .item .item-btns {width: calc(100% - 220px);}
.item-info-page .item-info .item .item-image {width: 120px}
.item-info-page .item-info .item .item-detail {flex:1}
.item-info-page input.tracking {min-height: 1.49em; width: 170px}
.item-info-page .tracking-collapse {top: calc(100% + 0.25rem); right: 0; min-width: 130px;}

.market.item-info-page .item-info .item .item-btns {width: calc(100% - 260px);}

.item-info-page .item-tracking:not(:last-child)::after {content: '/'; display: inline-block;}

/* 검수 사진 */
.check-photo-group {height: 424px}
.check-photo-group .swiper-button-prev, .check-photo-group .swiper-button-next {transform: scale(0.8)}

.glightbox-container .preview-date {
    position: absolute;
    left: 50%;
    bottom: 1rem;
    background: rgb(var(--phoenix-dark-rgb), 0.8);
    color: white;
    padding: 0.25rem 1rem;
    border-radius: 0.5rem;
    z-index: 100000;
    transform: translateX(-50%)
}

@media (max-width: 1540px) {
    .check-photo-group {height: 384px}
}
@media (max-width: 1200px) {
    .item-info-page .info-nav {width: 200px;}
    .item-info-page .content-wrap{width: calc(100% - 224px)}

    .check-photo-group {height: 316px}

}

@media (max-width: 992px){
    .item-info-page .info-nav {width: 100%}
    .item-info-page .content-wrap {width: 100%}
}
@media (max-width: 768px){
    .item-info-page #navbar-deals-detail {display:none}
    .item-info-page .item-info .item .item-btns {width: 100% !important;}

    .glightbox-container .preview-date {font-size: 0.8rem}
}

@media (max-width: 576px){
    .item-info-page .item-info .item {grid-template-columns: auto 1fr;}
    .item-info-page .item-info .item .item-num {grid-column: 1/3; grid-row: 1 / 2 !important;}
    .item-info-page .item-info .item .item-btns {grid-column: 2 / 3; grid-row: 2 / 3 !important;}
    .item-info-page .item-info .item .item-image {grid-column: 1/2; grid-row: 2/3 !important; width: 130px; margin:0 auto}
    .item-info-page .item-info .item .item-detail {grid-column: 1/3; grid-row: 3/4 !important;}

    .check-photo-group {height: 276px}
}